/* $Id: grid16-960.css,v 1.1.2.4 2009/12/02 00:47:46 sociotech Exp $ */

/* Layout - 8 column grid, 1280px fixed width, 20px gutters
-------------------------------------------------------------- */

/* grid widths */
.grid08-1 {width: 160px;overflow: visible;}
.grid08-2 {width: 320px;overflow: visible;}
.grid08-3 {width: 480px;overflow: visible;}
.grid08-4 {width: 640px;overflow: visible;}
.grid08-5 {width: 800px;overflow: visible;}
.grid08-6 {width: 960px;overflow: visible;}
.grid08-7 {width: 1120px;overflow: visible;}
.grid08-8 {width: 1280px;overflow: visible;}

/* block indents */
.grid08-indent-1 {margin-left: 160px;}
.grid08-indent-2 {margin-left: 320px;}
.grid08-indent-3 {margin-left: 480px;}
.grid08-indent-4 {margin-left: 640px;}
.grid08-indent-5 {margin-left: 800px;}
.grid08-indent-6 {margin-left: 960px;}
.grid08-indent-7 {margin-left: 1120px;}
.grid08-indent-8 {margin-left: 1280px;}

/* gutters (2 x margin) */
.block .inner {
  margin-left: 10px;
  margin-right: 10px;
}

/* hack to fix node-top & node-bottom being off-grid */
#content-content .node .first .inner {
    margin-right: 10px;
}

body,
div.full-width {
  min-width: 1280px;
}